Debian Bug report logs - #143650
ITA: chos -- Easy Boot loader with a Boot-Menu

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 19 Apr 2002 21:03:09 UTC

Severity: normal

Fixed in version chos/0.84-8

Done: Benoit Joly <benoit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143650; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Subject: O: chos -- Easy Boot loader with a Boot-Menu
Date: Fri, 19 Apr 2002 22:56:09 +0200
Package: wnpp
Severity: normal

The current maintainer of chos, Vaidhyanathan G Mayilrangam
<vaidhy@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding
bugs and upload a new version with your name in the Maintainer: field
and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: chos
Binary: chos
Version: 0.84-7
Priority: extra
Section: admin
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Architecture: i386
Standards-Version: 3.1.1.1
Directory: dists/potato/main/source/admin
Files:
 63dbb6cab0eba3ed8b3de618f881295b 558 chos_0.84-7.dsc
 a2b9fdd3ebf48963f49e2d4913576ef9 252589 chos_0.84.orig.tar.gz
 e92f99dab555b6c7db691a5006e8c4bd 8984 chos_0.84-7.diff.gz

Package: chos
Priority: extra
Section: admin
Installed-Size: 700
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Architecture: i386
Version: 0.84-7
Depends: libc6 (>= 2.1)
Suggests: wish
Filename: dists/potato/main/binary-i386/admin/chos_0.84-7.deb
Size: 191432
MD5sum: 18ee8f159d8244948adf989f0d0d0b20
Description: Easy Boot loader with a Boot-Menu
 Easy to use Boot-Loader for Linux / DOS / other Operating systems.
 It works like lilo but offers a simple menu on boot. No strange
 prompt anymore! Background images and more!
 .
 Includes X interface to configure the boot screen and all parameters



Justification: Some packages were hijacked (clanlib, pingus), gkermit only
had an initial release and no upload since then, ckertmit an initial release
and a NMU; packages NMUed, etc.  Also, see
http://lists.debian.org/debian-devel/2002/debian-devel-200201/msg00376.html

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143650; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Benoit Joly <benoit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 143650@bugs.debian.org (full text, mbox):

From: Benoit Joly <benoit@debian.org>
To: control@bugs.debian.org
Cc: 143650@bugs.debian.org
Subject: ITA: chos -- Easy Boot loader with a Boot-Menu
Date: Wed, 24 Apr 2002 22:56:00 -0400
retitle #143650 ITA: chos -- Easy Boot loader with a Boot-Menu
quit

I will upload a package soon.

R.

Benoit



Changed Bug title. Request was from Benoit Joly <benoit@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Benoit Joly <benoit@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 143650-close@bugs.debian.org (full text, mbox):

From: Benoit Joly <benoit@debian.org>
To: 143650-close@bugs.debian.org
Subject: Bug#143650: fixed in chos 0.84-8
Date: Tue, 14 May 2002 00:17:13 -0400
We believe that the bug you reported is fixed in the latest version of
chos, which is due to be installed in the Debian FTP archive:

chos_0.84-8.diff.gz
  to pool/main/c/chos/chos_0.84-8.diff.gz
chos_0.84-8.dsc
  to pool/main/c/chos/chos_0.84-8.dsc
chos_0.84-8_i386.deb
  to pool/main/c/chos/chos_0.84-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143650@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benoit Joly <benoit@debian.org> (supplier of updated chos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 13 May 2002 23:20:21 -0400
Source: chos
Binary: chos
Architecture: source i386
Version: 0.84-8
Distribution: unstable
Urgency: low
Maintainer: Benoit Joly <benoit@debian.org>
Changed-By: Benoit Joly <benoit@debian.org>
Description: 
 chos       - Easy Boot loader with a Boot-Menu
Closes: 143650
Changes: 
 chos (0.84-8) unstable; urgency=low
 .
   * Changed the maintainer field. Seems a tradition :P. (Closes: #143650)
Files: 
 97457d6f7c8db94023bc0b30b0632079 554 admin extra chos_0.84-8.dsc
 f06a8ba7dac9ae19c60d9b60efc500c3 9027 admin extra chos_0.84-8.diff.gz
 194d668e47ecf7c3ac7d1ffc3daec61b 192108 admin extra chos_0.84-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE84IKnf7yAr20WTsERAiEzAJ0YGDXjjYQCpYsAsBTK0BJP/BA3hQCeJ4u5
RvEoEtlRC1LVarx/KE5zASo=
=+qFf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:16:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.